@charset "utf-8";

.scrollblock {
	width: 100%;
}

.inner {
	margin: 0 auto;
	position: relative;
}

.mainTitle {
	line-height: 40px;
	font-size: 36px;
	padding: 50px 0;
	text-align: center;
}

.subTitle {
	font-size: 18px;
	color: #555;
	text-align: center;
	padding: 20px 0 40px;
}

.con_gray {
	background: #EFEFEF;
}

.con_gray .subTitle {
	color: #666;
}

.ztTitle {
	font: normal 26px/80px "微软雅黑";
	color: #709A3D;
	float: right;
	margin-right: 100px;
	margin-top: 20px;
}

#con_index {}

#con_index .phoneShow {
	height: 610px;
	overflow: hidden;
}

#con_index .phoneShow .img {
	position: relative;
}

#con_index .phoneShow .img img {
	position: absolute;
}

#con_index .phoneShow .phone {
	left: 50%;
	margin-left: -150px;
	top: 0;
}

#con_index .phoneShow .mark {
	top: 0;
	background: none
}

#con_index .phoneShow .shadow {
	left: 0;
	top: 412px;
	width: 100%;
}

#con_index .phoneShow .text {
	position: absolute;
	left: 20px;
	top: 440px;
}

#con_index .phoneShow .text strong {
	font-size: 17px;
	font-weight: normal;
	display: block;
	line-height: 33px;
	padding-left: 40px;
	background: url(../images/subject/icon2.png) no-repeat;
}

#con_index .phoneShow .text p {
	font-size: 14px;
	padding-left: 40px;
	padding-right: 14px;
	line-height: 24px;
}

#con_index .before {
	position: relative;
}

#con_index .before .mark {
	left: 70px;
}

#con_index .before .text strong {
	background: url(../images/subject/icon.png) no-repeat;
}

#con_index .after {
	position: relative;
}

#con_index .after .mark {
	left: 70px;
}

#con_index .mid {
	margin-top: 80px;
	text-align: center;
	position: relative;
}

#con_index .mid .url {}

#con_index .mid .l {
	position: absolute;
	left: 50%;
	top: 190px;
	margin-left: -200px;
}

#con_index .mid .r {
	position: absolute;
	right: 50%;
	top: 200px;
	margin-right: -216px;
}

#con_index .mid .info {
	position: absolute;
	left: 80px;
	top: 280px;
}

#con_index .mid .info span {
	float: left;
	width: 280px;
	height: 44px;
	line-height: 44px;
	font-size: 18px;
	background: #62A31D;
	color: #fff;
	margin-top: 9px;
}

#con_index .mid .info i {
	float: left;
	width: 24px;
	height: 62px;
}

/* con_technique */
#con_technique {}

#con_technique .intro {
	padding-bottom: 80px;
}

#con_technique .intro img {
	display: block;
	margin: 0 auto 20px;
}

#con_technique .intro p {
	margin: 0 auto;
	font-size: 14px;
	line-height: 25px;
	text-indent: 2em;
}

#con_technique .intro .more {
	display: block;
	background: #22588C;
	color: #fff;
	margin: 20px auto 0;
	width: 380px;
	height: 48px;
	line-height: 48px;
	font-size: 18px;
	text-align: center;
}

#con_technique .intro .more:hover {
	background: #306ea9;
}

/* con_why */
#con_why {}

#con_why .intro {
	text-align: center;
	padding-bottom: 100px;
}

#con_why .intro p {
	font-size: 18px;
	line-height: 2em;
	padding-top: 1.5em;
}

#con_why .intro strong {}

#con_why .intro b {
	font-size: 36px;
}

#con_why .intro img {}

#con_why .intro .c1 {
	text-align: left;
	text-indent: 2em;
}

#con_why .intro .c2 {
	padding: 2.5em 0;
}

/* con_ready */
#con_ready {}

#con_ready .tips {
	padding-top: 50px;
	text-align: center;
	font-size: 14px;
}

#con_ready .tips em {
	font-size: 18px;
	color: #e27420;
}

#con_ready .mainTitle {
	padding-top: 30px;
	font-size: 30px;
	margin-bottom: 40px;
}

#con_ready .mainTitle span {
	display: block;
	font-size: 48px;
	color: #999;
	padding-top: 20px;
	line-height: 50px;
}

#con_ready .phone {
	text-align: center;
	padding-bottom: 58px;
}

#con_ready .phone img {}

#con_ready .text {
	text-align: center;
	font-size: 14px;
	line-height: 24px;
	padding: 0 0 80px;
	margin-top: -20px;
}

#con_ready dl {
	width: 80%;
	padding-left: 200px;
	padding-bottom: 80px;
	margin: 0 auto;
}

#con_ready dt {
	font-size: 30px;
	height: 40px;
	line-height: 40px;
	text-indent: -20px;
}

#con_ready dd {
	padding-top: 30px;
}

#con_ready dd li {
	line-height: 32px;
	font-size: 18px;
	margin-bottom: 25px;
	position: relative;
	padding-left: 25px;
}

#con_ready dd span {
	position: absolute;
	top: -2px;
	left: -18px;
	width: 37px;
	height: 37px;
	background: url(../images/subject/num.png) no-repeat;
}

#con_ready .c1 {
	background: url(../images/subject/c1.png) no-repeat 40px 10px;
}

#con_ready .c2 {
	background: url(../images/subject/c2.png) no-repeat 40px 10px;
}

#con_ready .c1 li {
	background: #F5EFEA;
	color: #963;
}

#con_ready .c2 li {
	background: #F5EAE5;
	color: #930;
}

#con_ready .c1 .n1 span {
	background-position: 0 0;
}

#con_ready .c1 .n2 span {
	background-position: 0 -57px;
}

#con_ready .c1 .n3 span {
	background-position: 0 -113px;
}

#con_ready .c2 .n1 span {
	background-position: 0 -170px;
}

#con_ready .c2 .n2 span {
	background-position: 0 -226px;
}

/* con_intro */
#con_intro {}

#con_intro .loop {
	padding-top: 30px;
}

#con_intro li {
	padding-bottom: 50px;
}

#con_intro h3 {
	font-size: 24px;
	line-height: 30px;
	padding: 20px 0;
	margin-bottom: 20px;
}

#con_intro p {
	font-size: 14px;
	line-height: 24px;
}

#con_intro img {
	height: 180px;
}

#con_intro li.s {
	clear: both;
	width: 100%;
	height: 30px;
	background: url(../images/subject/shadow_2.png) no-repeat;
}

/* con_choose */
#con_choose {}

#con_choose .mainTitle {
	font-size: 48px;
	line-height: 60px;
}

#con_choose .intro {
	overflow: hidden;
	zoom: 1;
	padding: 80px 0;
}

#con_choose .intro div {
	text-align: center;
}

#con_choose img {}

#con_choose h3 {
	font-size: 30px;
	height: 40px;
	line-height: 40px;
	padding: 10px 0;
	margin-bottom: 20px;
}

#con_choose p {
	font-size: 14px;
	line-height: 24px;
	color: #666;
	text-align: left;
	padding-bottom: 1em;
}

/* con_free */
#con_free {
	background: #709A3D;
	height: 648px;
	text-align: center;
}

#con_free img {
	position: absolute;
	left: 50%;
	top: 150px;
	margin-left: -317px;
}

#con_free .t1 {
	position: absolute;
	width: 100%;
	left: 0;
	font-size: 48px;
	color: #ffea00;
	height: 60px;
	line-height: 60px;
	top: 400px;
}

#con_free .t2 {
	position: absolute;
	width: 100%;
	left: 0;
	font-size: 30px;
	color: #fff;
	height: 40px;
	line-height: 40px;
	top: 500px;
}

/* con_cando */
#con_cando {
	padding-bottom: 30px;
	/* background: url(../images/subject/shadow_1.png) no-repeat center bottom; */
}

#con_cando .intro {
	padding: 30px 0 20px;
}

#con_cando .intro dl {
	padding-bottom: 40px;
}

#con_cando .intro dl dt {
	font-size: 24px;
	height: 33px;
	line-height: 30px;
	padding-left: 40px;
	background: url(../images/subject/icon2.png) no-repeat;
	margin-bottom: 20px;
}

#con_cando .intro dl dd {
	font-size: 14px;
	line-height: 24px;
}

/* con_demo */
#con_demo {
	padding: 30px 0;
}

#con_demo .inner {
	overflow: hidden;
	zoom: 1;
}

#con_demo .content {
	padding-left: 30px;
	width: 800px;
	float: left;
	overflow: hidden;
}

#con_demo .mainTitle {
	font-size: 36px;
	text-align: left;
	margin-bottom: 20px;
}

#con_demo .intro {
	font-size: 18px;
	line-height: 24px;
	color: #666;
}

#con_demo .phone {
	float: right;
	width: 329px;
	height: 735px;
	margin-right: 20px;
	display: inline;
	background: url(../images/subject/iphone.jpg) no-repeat;
	position: relative;
}

#con_demo .phone .frame {
	position: absolute;
	width: 253px;
	height: 449px;
	left: 38px;
	top: 96px;
	overflow: hidden;
}

#con_demo .phone .screen_img {}

#con_demo .phone img {
	width: 253px;
}

/* 案例列表 */
#con_demo .caseList {
	padding-top: 20px;
}

.caseList li {
	float: left;
	width: 277px;
	height: 253px;
	position: relative;
	margin: 25px 97px 0 0;
}

.caseList .title {
	height: 44px;
	line-height: 44px;
	overflow: hidden;
}

.caseList .title a {
	font-size: 18px;
}

.caseList .pic {
	position: relative
}

.caseList .pic a {
	background: #eee;
	display: block;
	padding: 10px 0;
	border: #EAEAEA 1px solid;
}

.caseList .pic a:hover {
	background: #ccc;
}

.caseList .pic .img {
	display: block;
	width: 275px;
	height: 135px;
	background: #fff;
	overflow: hidden;
	text-align: center;
}

.caseList .pic img {
	display: block;
	width: 275px;
	height: auto;
}

.caseList .pic .icon {
	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	right: 0;
	bottom: -10px;
	background: url(/Template/Default/Skin/images/2014/icon_case.png) no-repeat 9999px;
}

.caseList .pic .i179 {
	background-position: 0 0;
}

.caseList .pic .i180 {
	background-position: 0 -40px;
}

.caseList .pic .i171 {
	background-position: 0 -80px;
}

.caseList .pic .i178 {
	background-position: 0 -120px;
}

/* con_try */
#con_try {
	text-align: center;
	padding-bottom: 50px;
}

#con_try .mainTitle {
	font-size: 24px;
	padding: 50px 0 0;
}

#con_try .link {
	padding-bottom: 30px;
}

#con_try .qr {
	width: 540px;
	margin: 0 auto;
}

#con_try .qr li {
	display: block;
	font-size: 16px;
	color: #999;
	height: 100px;
	padding: 20px 0;
	overflow: hidden;
	zoom: 1;
}

#con_try .qr .title {
	float: left;
	line-height: 25px;
	padding-top: 10px;
}

#con_try .qr .title span {
	display: block;
	font-size: 18px;
	padding-bottom: 10px;
	color: #00A2E9;
	text-align: left;
	font-weight: bold;
}

#con_try .qr a {
	color: #999;
	text-decoration: underline;
	float: left;
}

#con_try .qr a:hover {
	color: #22588C;
}

#con_try .qr img {
	width: 100px;
	height: 100px;
	float: right;
	margin-left: 20px;
	display: inline;
}

#con_try small {
	display: block;
	font-size: 14px;
	margin-bottom: 20px;
}

/* scrollblock */
.scrollblock {
	width: 100%;
}

#con_index .phoneShow .mark,
#con_index .phoneShow .text,
#con_index .mid .info {
	opacity: 0;
}

@media (max-width: 768px) {
	#con_ready dl {
		width: 100%;
		padding-left: 20px;
		padding-bottom: 80px;
		margin: 0 auto;
	}

	#con_ready .c1 {
		background: none
	}

	#con_ready .c2 {
		background: none
	}

	#con_intro img {
		height: auto;
		width: 100%
	}
}